/// <reference path="../../Js/jquery-1.4.1.min-vsdoc.js" />
function clearDatabase(obj) {
    if (confirm("将要删除所有的表和数据,确定?"))
    {
        $.post(document.location.href, { "cmd": "cleardatabase" }, function (data) {
            if (data.status=="")
            obj.disabled = "";
        }, "json");
    }
}
//客户端格式验证
var Validator = {
    NonEmpty: function (source, arguments) { arguments.IsValid = this.nonEmpty(arguments.Value); },
    nonEmpty: function (data) { if (data != null && data != "") { return true; } return false; },
    test: function (express, data) { return new RegExp(express).test(data); }
};